<?php
/*
* Language file for Help Desk Software HESK (www.hesk.com)
* Language: RUSSIAN
* Version: 2.4.1
* Author: Nikolai Rykov (http://www.leiming.ru)
*
* !!! This file must be saved in UTF-8 encoding without byte order mark (BOM) !!!
*/

$hesklang['LANGUAGE']='Russian';

// Language encoding. It MUST be set to UTF-8 for all languages!
$hesklang['ENCODING']='UTF-8';

// MySQL utf8 collation. Do not change if not sure what to use.
$hesklang['_COLLATE']='utf8_unicode_ci';

// This is the email break line that will be used in email piping
$hesklang['EMAIL_HR']='------ Ответ пишите выше этой строки! ------';

// EMAIL SUBJECTS
$hesklang['new_ticket_staff']       = '[#%%TRACK_ID%%] Новый запрос: %%SUBJECT%%';
$hesklang['ticket_received']        = '[#%%TRACK_ID%%] Запрос получен: %%SUBJECT%%';
$hesklang['ticket_assigned_to_you'] = '[#%%TRACK_ID%%] Запрос сопоставлен: %%SUBJECT%%';
$hesklang['new_reply_by_customer']  = '[#%%TRACK_ID%%] Новый ответ[пользователь]: %%SUBJECT%%';
$hesklang['new_reply_by_staff']     = '[#%%TRACK_ID%%] Новый ответ [специалист]: %%SUBJECT%%';
$hesklang['category_moved']         = '[#%%TRACK_ID%%] Запрос перемещён: %%SUBJECT%%';
$hesklang['new_note']               = '[#%%TRACK_ID%%] Примечание добавлено к: %%SUBJECT%%';
$hesklang['new_pm']                 = 'Новое частное сообщение: %%SUBJECT%%';
$hesklang['forgot_ticket_id']       = 'Список ваших запросов';

/* ERROR MESSAGES */
$hesklang['cant_connect_db']='Соединение с базой данных невозможно!';
$hesklang['invalid_action']='Неверная операция';
$hesklang['select_username']='Пожалуйста, выберите имя пользователя';
$hesklang['enter_pass']='Пожалуйста, введите пароль';
$hesklang['cant_sql']='Невозможно выполнить SQL';
$hesklang['contact_webmsater']='Пожалуйста, обратитесь к веб-мастеру';
$hesklang['mysql_said']='MySQL ответил';
$hesklang['wrong_pass']='Неверный пароль.';
$hesklang['session_expired']='Время сеанса истекло, пожалуйста, авторизуйтесь.';
$hesklang['attempt']='Попытка неверна!';
$hesklang['not_authorized_tickets']='У вас нет доступа к просмотру запросов в этой категории!';
$hesklang['must_be_admin']='У вас нет доступа к этой странице! Для ее просмотра необходимо авторизоваться как администратор.';
$hesklang['no_session']='Невозможно начать новый сеанс!';
$hesklang['error']='Ошибка';
$hesklang['int_error']='Внутренняя ошибка скрипта';
$hesklang['no_trackID']='Отсутствует ID отслеживания';
$hesklang['status_not_valid']='Статус неверен';
$hesklang['trackID_not_found']='ID отслеживания не найден';
$hesklang['enter_message']='Пожалуйста, введите текст сообщения';
$hesklang['select_priority']='Пожалуйста, выберите приоритет';
$hesklang['ticket_not_found']='Запрос не найден! Проверьте правильность введенного ID отслеживания!';
$hesklang['no_selected']='Запросы не выбраны. Нет элементов для изменения.';
$hesklang['id_not_valid']='Этот ID неверен.';
$hesklang['enter_id']='Пожалуйста, введите ID отслеживания.';
$hesklang['enter_name']='Пожалуйста, введите имя клиента';
$hesklang['enter_date']='Пожалуйста, введите дату для поиска';
$hesklang['date_not_valid']='Эта дата неверна. Пожалуйста, введите дату в формате <b>YYYY-MM-DD</b>.';
$hesklang['enter_subject']='Пожалуйста, введите тему запроса';
$hesklang['invalid_search']='Операция поиска неверна';
$hesklang['choose_cat_ren']='Пожалуйста, выберите категорию, которую необходимо переименовать';
$hesklang['cat_ren_name']='Пожалуйста, введите название новой категории';
$hesklang['cat_not_found']='Категория не найдена';
$hesklang['enter_cat_name']='Пожалуйста, введите название категории';
$hesklang['no_cat_id']='Отсутствует ID категории';
$hesklang['cant_del_default_cat']='Категорию по умолчанию удалить нельзя, ее можно только переименовать.';
$hesklang['no_valid_id']='ID пользователя неверен';
$hesklang['user_not_found']='Пользователь не найден';
$hesklang['enter_real_name']='Пожалуйста, введите настоящее имя пользователя';
$hesklang['enter_valid_email']='Пожалуйста, введите действующий e-mail адрес';
$hesklang['enter_username']='Пожалуйста, введите имя пользователя (логин)';
$hesklang['asign_one_cat']='Пожалуйста, соотнесите пользователя по крайней мере с одной категорией!';
$hesklang['signature_long']='Подпись пользователя слишком длинная! Пожалуйста, ограничьте ее 255 символами';
$hesklang['confirm_user_pass']='Пожалуйста, подтвердите пароль';
$hesklang['passwords_not_same']='Введены два разных пароля!';
$hesklang['cant_del_admin']='Администратор по умолчанию не может быть удален!';
$hesklang['cant_del_own']='Невозможно удалить профиль, в котором вы работаете!';
$hesklang['enter_your_name']='Пожалуйста, введите ваше имя';
$hesklang['enter_message']='Пожалуйста, введите текст сообщения';
$hesklang['sel_app_cat']='Пожалуйста, выберите категорию';
$hesklang['sel_app_priority']='Пожалуйста, выберите приоритет';
$hesklang['enter_ticket_subject']='Пожалуйста, введите тему запроса';
$hesklang['user_not_found_nothing_edit']='Пользователь не найден или нет элементов для изменения';
/* ADMIN PANEL */
$hesklang['admin_login']='Логин администратора';
$hesklang['administrator']='Администратор';
$hesklang['login']='Вход';
$hesklang['user']='Пользователь';
$hesklang['username']='Имя пользователя';
$hesklang['pass']='Пароль';
$hesklang['confirm_pass']='Подтверждение пароля';
$hesklang['logged_out']='Сеанс завершен';
$hesklang['logout']='Выход';
$hesklang['logout_success']='Сеанс успешно завершен!';
$hesklang['click_login']='Нажмите, чтобы авторизоваться';
$hesklang['back']='Назад';
$hesklang['displaying_pages']='Отображено <b>%d</b> запросов. Страницы:';
$hesklang['trackID']='ID отслеживания';
$hesklang['timestamp']='Отметка времени';
$hesklang['name']='Имя';
$hesklang['subject']='Тема';
$hesklang['status']='Статус';
$hesklang['priority']='Приоритет';
$hesklang['open']='Открыт'; // Open STATUS
$hesklang['open_action']='Открыть запрос'; // Open ACTION
$hesklang['close']='Закрыт'; // Close STATUS
$hesklang['close_action']='Закрыть запрос'; // Close ACTION
$hesklang['any_status']='Неопределенный статус';
$hesklang['high']='Высокий';
$hesklang['medium']='Нормальный';
$hesklang['low']='Низкий';
$hesklang['del_selected']='Удалить выбранные запросы';
$hesklang['manage_cat']='Управление категориями';
$hesklang['profile']='Ваш профиль';
$hesklang['show_tickets']='Показать запросы';
$hesklang['sort_by']='Сортировать по';
$hesklang['date_posted']='Дата внесения';
$hesklang['category']='Категория';
$hesklang['any_cat']='Любая категория';
$hesklang['order']='Сортировка';
$hesklang['ascending']='по возрастанию';
$hesklang['descending']='по убыванию';
$hesklang['display']='Показать';
$hesklang['tickets_page']='запросов на странице';
$hesklang['find_ticket']='Найти запрос';
$hesklang['yyyy_mm_dd']='YYYY-MM-DD';
$hesklang['results_page']='запросов на странице';
$hesklang['opened']='открыт'; // The ticket has been OPENED
$hesklang['closed']='закрыт'; // The ticked has been CLOSED
$hesklang['ticket']='Запрос';
$hesklang['tickets']='Запросы';
$hesklang['ticket_been']='Этот запрос';
$hesklang['view_ticket']='Просмотреть запрос';
$hesklang['open_tickets']='Открыть запросы';
$hesklang['remove_statement']='Удалить &quot;Powered by&quot; statement';
$hesklang['click_info']='Нажмите, чтобы получить подробности';
$hesklang['rate_script']='Оцените этот скрипт';
$hesklang['please_rate']='Если вам нравится этот скрипт, пожалуйста, оцените его или напишите отзыв';
$hesklang['new_reply_staff']='Новый ответ на ваш запрос в службу поддержки';
$hesklang['reply_added']='Ответ добавлен';
$hesklang['reply_submitted']='Ваш ответ отправлен';
$hesklang['ticket_marked']='Этот запрос помечен';
$hesklang['ticket_status']='Статус запроса';
$hesklang['replies']='Ответы';
$hesklang['date']='Дата';
$hesklang['email']='E-mail';
$hesklang['ip']='IP';
$hesklang['message']='Сообщение';
$hesklang['add_reply']='Добавить ответ';
$hesklang['close_this_ticket']='Закрыть этот запрос';
$hesklang['change_priority']='Изменить приоритет';
$hesklang['attach_sign']='Прикрепить подпись';
$hesklang['profile_settings']='Настройки профиля';
$hesklang['submit_reply']='Отправить ответ';
$hesklang['support_panel']='Блок поддержки';
$hesklang['ticket_trackID']='ID отслеживания запроса';
$hesklang['c2c']='Нажмите, чтобы продолжить';
$hesklang['tickets_deleted']='Запросы удалены';
$hesklang['num_tickets_deleted']='<b>%d</b> запросов удалено';
$hesklang['found_num_tickets']='Найдено <b>%d</b> запросов. Страницы:';
$hesklang['confirm_del_cat']='Вы уверены, что хотите удалить эту категорию?';
$hesklang['cat_intro']='Здесь вы можете управлять категориями. Они используются для классификации запросов по значимости (например, &quot;Продажи&quot;, &quot;Проблемы с оборудованием&quot;, &quot;PHP/MySQL проблемы&quot; и т.д.) и для соотнесения пользователей с категориями (например, ваш менеджер по продажам может просматривать только запросы, внесенные в категорию &quot;Продажи&quot;)';
$hesklang['cat_name']='Название категории';
$hesklang['remove']='Удалить';
$hesklang['add_cat']='Добавить новую категорию';
$hesklang['max_chars']='Макс. 40 символов';
$hesklang['create_cat']='Создать категорию';
$hesklang['ren_cat']='Переименовать категорию';
$hesklang['to']='в';
$hesklang['cat_added']='Категория добавлена';
$hesklang['cat_name_added']='Категория %s успешно добавлена';
$hesklang['cat_renamed']='Категория переименована';
$hesklang['cat_renamed_to']='Выбранная категория успешно переименована в';
$hesklang['cat_removed']='Категория удалена';
$hesklang['cat_removed_db']='Выбранная категория успешно удалена из базы данных';
$hesklang['sure_remove_user']='Вы уверены, что хотите удалить этого пользователя?';
$hesklang['manage_users']='Пользователи';
$hesklang['users_intro']='Здесь вы определяете, кто из пользователей может авторизоваться в панели администратора и обрабатывать запросы. Администраторы могут просматривать/редактировать запросы в любой категории и имеют доступ ко всем функциям панели администратора (управление категориями и т.д.), тогда как другие пользователи могут только обрабатывать запросы в своей категории.';
$hesklang['yes']='ДА';
$hesklang['no']='НЕТ';
$hesklang['edit']='Редактировать';
$hesklang['add_user']='Добавить нового пользователя';
$hesklang['req_marked_with']='Обязательные поля помечены';
$hesklang['real_name']='Настоящее имя';
$hesklang['signature_max']='Подпись (макс. 255 символов)';
$hesklang['sign_extra']='HTML код запрещен. Ссылки будут активироваться щелчком мыши.';
$hesklang['create_user']='Создать пользователя';
$hesklang['editing_user']='Редактирование (пользователь)';
$hesklang['user_added']='Пользователь добавлен';
$hesklang['user_added_success']='Новый пользователь %s с паролем %s успешно добавлен';
$hesklang['profile_updated']='Профиль обновлен';
$hesklang['profile_updated_success']='Профиль пользователя успешно обновлен';
$hesklang['user_removed']='Пользователь удален';
$hesklang['sel_user_removed']='Выбранный пользователь успешно удален из базы данных';
$hesklang['profile_for']='Профиль ';
$hesklang['new_pass']='Новый пароль';
$hesklang['update_profile']='Обновить профиль';
$hesklang['notify_new_posts']='Уведомлять меня о новых запросах и сообщениях в моих категориях';
$hesklang['profile_updated']='Профиль обновлен';
$hesklang['profile_updated_success']='Ваш профиль успешно обновлен';
$hesklang['view_profile']='Просмотр профиля';
$hesklang['new_reply_ticket']='Новый ответ на запрос';
$hesklang['new_ticket_submitted']='Новый запрос в службу поддержки отправлен';
$hesklang['user_profile_updated_success']='Профиль этого пользователя успешно обновлен';
$hesklang['printer_friendly']='Версия для печати';
$hesklang['end_ticket']='--- Конец запроса ---';
/* CUSTOMER INTERFACE */
$hesklang['your_ticket_been']='Ваш запрос';
$hesklang['view_your_ticket']='Просмотр вашего запроса';
$hesklang['submit_ticket']='Отправить запрос';
$hesklang['sub_ticket']='Отправить запрос';
$hesklang['use_form_below']='Чтобы отправить запрос, заполните форму. Обязательные поля помечены';
$hesklang['before_submit']='Перед отправкой проверьте следующее';
$hesklang['all_info_in']='Вся необходимая информация внесена';
$hesklang['all_error_free']='Вся информация верна и внесена без ошибок';
$hesklang['we_have']='Зафиксировано';
$hesklang['recorded_ip']='как ваш IP адрес';
$hesklang['recorded_time']=' время отправки';
$hesklang['save_changes']='Сохранить изменения';
$hesklang['reply_submitted']='Ответ отправлен';
$hesklang['reply_submitted_success']='Ваш ответ на этот запрос успешно отправлен';
$hesklang['view_your_ticket']='Просмотр вашего запроса';
$hesklang['ticket_received']='Ваш запрос в службу поддержки получен';
$hesklang['ticket_submitted']='Запрос отправлен';
$hesklang['ticket_submitted_success']='Ваш запрос успешно отправлен! ID запроса';
$hesklang['your_ticket']='Ваш запрос';
/* ADDED IN HESK VERSION 0.94 */
$hesklang['check_updates']='Следите за тем, чтобы у вас всегда была установлена последняя версия Hesk!';
$hesklang['check4updates']='Проверить обновления';
$hesklang['open']='Новый';
$hesklang['wait_reply']='Ожидание ответа';
$hesklang['wait_staff_reply']='Ожидание ответа от сотрудников';
$hesklang['wait_cust_reply']='Ожидание ответа от клиента';
$hesklang['replied']='Ответ отправлен';
$hesklang['closed']='Обработано';
$hesklang['last_update']='Последнее обновление';
$hesklang['last_replier']='Последний ответивший';
$hesklang['staff']='Сотрудники';
$hesklang['customer']='Клиент';
$hesklang['archived']='Архивировано';
$hesklang['close_selected']='Пометить выбранные запросы как Обработанные';
$hesklang['execute']='Обработать';
$hesklang['saved_replies']='Шаблоны ответов';
$hesklang['manage_saved']='Шаблоны ответов';
$hesklang['manage_intro']='Здесь вы можете добавлять шаблоны ответов и управлять ими. Это стандартные ответы, практически одинаковые для всех клиентов. Чтобы избежать постоянного ввода одинаковых ответов для каждого клиента, используйте шаблоны.';
$hesklang['saved_title']='Название шаблона ответа';
$hesklang['no_saved']='Шаблоны ответов отстутствуют';
$hesklang['delete_saved']='Вы уверены, что хотите удалить этот шаблон ответа?';
$hesklang['new_saved']='Добавить или редактировать шаблон ответа';
$hesklang['canned_add']='Создать новый шаблон ответа';
$hesklang['canned_edit']='Редактировать выбранный шаблон ответа';
$hesklang['saved_title']='Название (макс. 50 символов)';
$hesklang['save_reply']='Сохранить ответ';
$hesklang['saved']='Ответ сохранен';
$hesklang['your_saved']='Ваш шаблон ответа сохранен и готов к дальнейшему использованию';
$hesklang['ent_saved_title']='Пожалуйста, введите тему ответа';
$hesklang['ent_saved_msg']='Пожалуйста, введите текст ответа';
$hesklang['saved_removed']='Шаблон ответа удален';
$hesklang['saved_rem_full']='Выбранный шаблон ответа удален из базы данных';
$hesklang['clip_alt']='В этом сообщении есть вложения';
$hesklang['attachments']='Вложения';
$hesklang['accepted_types']='Принятые типы файлов';
$hesklang['max_file_size']='Макс. размер файла';
$hesklang['fill_all']='Обязательное поле не заполнено';
$hesklang['file_too_large']='Объем вашего файла %s слишком большой';
$hesklang['type_not_allowed']='Неверный тип файла (%s)';
$hesklang['cannot_move_tmp']='Невозможно перенести файл в каталог вложений, пожалуйста, проверьте настройки пути сервера';
$hesklang['created_on']='Создано';
$hesklang['add_archive']='Добавить в архив';
$hesklang['remove_archive']='Удалить из архива';
$hesklang['added_archive']='Добавлено в архив';
$hesklang['removed_archive']='Удалено из архива';
$hesklang['added2archive']='Запрос добавлен в архив';
$hesklang['removedfromarchive']='Запрос удален из архива';
$hesklang['tickets_closed']='Закрытые запросы';
$hesklang['num_tickets_closed']='<b>%d</b> запросов закрыто';
$hesklang['select_saved']='Выбрать шаблон ответа';
$hesklang['select_empty']='Выбрать / Без выбора';
$hesklang['insert_special']='Вставить определенный тэг (будет заменен данными о клиенте)';
$hesklang['move_to_catgory']='Переместить запрос в';
$hesklang['move']='Переместить';
$hesklang['moved']='Запрос перемещен';
$hesklang['moved_to']='Этот запрос перемещен в новую категорию';
$hesklang['url']='URL';
$hesklang['all_not_closed']='Все, кроме закрытых';
$hesklang['chg_all']='Изменить все';
$hesklang['settings']='Настройки';
$hesklang['settings_intro']='Используйте этот инструмент для конфигурирования службы технической поддержки. Для получения дополнительной информации обо всех настройках и опциях нажмите на ярлык помощи или обраьтитесь к файлу readme.html.';
$hesklang['all_req']='Все поля (кроме заблокированных) являются обязательными!';
$hesklang['wbst_title']='Название веб-сайта';
$hesklang['wbst_url']='URL веб-сайта';
$hesklang['email_sup']='E-mail службы поддержки';
$hesklang['email_wm']='E-mail веб-мастера';
$hesklang['email_noreply']='No reply e-mail';
$hesklang['max_listings']='Листингов на странице';
$hesklang['print_size']='Размер печатного шрифта';
$hesklang['debug_mode']='Режим отладки';
$hesklang['on']='ВКЛ.';
$hesklang['off']='ВЫКЛ.';
$hesklang['use_secimg']='Использовать анти-СПАМ изображение';
$hesklang['secimg_no']='Недоступно';
$hesklang['attach_use']='Использовать вложения';
$hesklang['attach_num']='Количество в сообщении';
$hesklang['attach_size']='Ограничение размера файла (КБ)';
$hesklang['attach_type']='Разрешенные типы файлов';
$hesklang['place_after']='После сообщения';
$hesklang['place_before']='Перед сообщением';
$hesklang['custom_f']='Пользовательское поле';
$hesklang['custom_u']='Использовать это поле';
$hesklang['custom_n']='Имя поля';
$hesklang['custom_l']='Максимальная длина (символов)';
$hesklang['hesk_path']='Системный/корневой путь';
$hesklang['db_host']='Хост базы данных';
$hesklang['db_name']='Имя базы данных';
$hesklang['db_user']='Имя пользователя базы данных';
$hesklang['db_pass']='Пароль к базе данных';
$hesklang['err_sname']='Пожалуйста, введите название вашего веб-сайта';
$hesklang['err_surl']='Пожалуйста, введите URL вашего веб-сайта. Убедитесь в его правильности (должен начинаться с http:// или https://)';
$hesklang['err_supmail']='Пожалуйста, введите действующий e-mail адрес службы поддержки';
$hesklang['err_wmmail']='Пожалуйста, введите действующий e-mail адрес веб-мастера';
$hesklang['err_nomail']='Пожалуйста, введите действующий noreply e-mail';
$hesklang['err_htitle']='Пожалуйста, введите название вашего портала службы поддержки';
$hesklang['err_hurl']='Пожалуйста, введите URL вашего каталога Hesk. Убедитесь в его правильности (должен начинаться с http:// или https://)';
$hesklang['err_spath']='Пожалуйста, введите системный (корневой, серверный) путь к каталогу Hesk';
$hesklang['err_lang']='Пожалуйста, выберите язык Hesk';
$hesklang['err_nolang']='Указанный файл не существует в каталоге! Перед изменением настроек языка убедитесь, что файл выгружен.';
$hesklang['err_max']='Пожалуйста, укажите максимальное число листингов на странице';
$hesklang['err_psize']='Пожалуйста, укажите размер печатного шрифта';
$hesklang['err_dbhost']='Пожалуйста, введите хост вашей базы данных MySQL';
$hesklang['err_dbname']='Пожалуйста, введите имя в вашей базе данных MySQL';
$hesklang['err_dbuser']='Пожалуйста, введите имя пользователя вашей базы данных MySQL';
$hesklang['err_dbpass']='Пожалуйста, введите пароль к вашей базе данных MySQL';
$hesklang['err_dbconn']='Соединение с базой данных MySQL на основе введенных данных невозможно! Пожалуйста, проверьте настройки базы данных';
$hesklang['err_dbsele']='Невозможно выбрать базу данных MySQL, пожалуйста, проверьте ИМЯ базы данных';
$hesklang['err_custname']='Пожалуйста, введите имя выбранного дополнительного поля (имена нескольких полей)';
$hesklang['err_openset']='Невозможно открыть файл <b>hesk_settings.inc.php</b> для записи. Пожалуйста, измените права доступа к файлу на чтение и запись (CHMOD соответствует 666 (rw-rw-rw-)';
$hesklang['set_saved']='Настройки сохранены';
$hesklang['set_were_saved']='Ваши настройки успешно сохранены';
$hesklang['sec_img']='Изображение защиты';
$hesklang['sec_enter']='Пожалуйста, введите число, указанное выше';
$hesklang['sec_miss']='Пожалуйста, введите код защиты';
$hesklang['sec_wrng']='Неверный код защиты';
$hesklang['submit_problems']='Пожалуйста, вернитесь и исправьте следующие ошибки';
$hesklang['cat_order']='Последовательность категорий';
$hesklang['reply_order']='Последовательность шаблона ответа';
$hesklang['move_up']='Вверх';
$hesklang['move_dn']='Вниз';
$hesklang['cat_move_id']='Отсутствует ID категории';
$hesklang['reply_move_id']='Отсутствует ID шаблона ответа';
$hesklang['forgot_tid']='Забыли ID отслеживания?';
$hesklang['tid_mail']='Пожалуйста, введите ваш e-mail адрес и вам будут отправлены ID запросов';
$hesklang['tid_send']='Отправить мне мой ID отслеживания';
$hesklang['tid_not_found']='Запросы с вашим e-mail адресом не найдены';
$hesklang['tid_email_subject']='Напоминание о запросе в службу поддержки';
$hesklang['tid_sent']='ID отслеживания отправлен';
$hesklang['tid_sent2']='На ваш e-mail отправлено сообщение с детализацией ваших запросов';
$hesklang['check_spambox']='Обязательно проверьте, есть ли сообщения в вашем ящике SPAM/Junk!';
$hesklang['reply_not_found']='Шаблон ответа не найден';
$hesklang['exists']='Существует';
$hesklang['no_exists']='Не существует';
$hesklang['writable']='С правами на запись';
$hesklang['not_writable']='Без прав на запись';
$hesklang['disabled']='заблокировано';
$hesklang['e_settings']='Вы не сможете сохранить настройки, пока этот файл не получит от скрипта права на запись. Для получения дополнительных инструкций обратитесь, пожалуйста, к файлу readme!';
$hesklang['e_attdir']='Вы не сможете сохранить вложения, пока этот файл не существует и не получит от скрипта права на запись. Для получения дополнительных инструкций обратитесь, пожалуйста, к файлу readme!';
$hesklang['e_save_settings']='Сохранение ваших настроек невозможно, так как файл <b>hesk_settings.inc.php</b> не получил от скрипта права на запись.';
$hesklang['e_attach']='Заблокировано, так как ваша директория <b>attachments</b> не получила от скрипта права на запись.';
$hesklang['go']='Перейти';
/* ADDED OR CHANGED IN VERSION 2.0 */
$hesklang['v']='Версия HESK';
$hesklang['check_status']='Проверка статуса';
$hesklang['sub_support']='Отправить запрос';
$hesklang['open_ticket']='Отправить в отдел новый запрос';
$hesklang['view_existing']='Просмотр существующих запросов';
$hesklang['vet']='Просмотр ранее отправленных запросов';
$hesklang['enter_user']='Пожалуйста, введите ваше имя пользователя.';
$hesklang['remember_user']='Запомнить мое имя пользователя';
$hesklang['wrong_user']='Неверное имя пользователя';
$hesklang['duplicate_user']='Пользователь с таким именем уже существует! Каждый пользователь должен иметь уникальное имя.';
$hesklang['no_permission']='У вас нет соответствующих прав доступа для выполнения этой задачи. Пожалуйста, авторизуйтесь под аккаунтом с этими правами.';
$hesklang['tickets_on_pages']='Количество запросов: %d | Количество страниц: %d'; // First %d is replaced with number of tickets, second %d with number of pages
$hesklang['jump_page']=' | Перейти к странице:';
$hesklang['no_tickets_open']='Необработанные запросы не найдены';
$hesklang['no_tickets_crit']='Запросы, соответствующие указанным критериям, не найдены';
$hesklang['confirm_execute']='Вы уверены, что хотите продолжить?';
$hesklang['legend']='Легенда';
$hesklang['main_page']='Главная';
$hesklang['menu_users']='Пользователи';
$hesklang['menu_cat']='Категории';
$hesklang['menu_can']='Шаблоны ответов';
$hesklang['menu_profile']='Профиль';
$hesklang['menu_kb']='База знаний'; // Admin MENU item
$hesklang['kb_text']='База знаний'; // Item visible to customers
$hesklang['viewkb']='Просмотр всей базы знаний';
$hesklang['kb']='Управление базой знаний';
$hesklang['kb_intro']='База знаний - это совокупность ответов на часто задаваемые вопросы (FAQ) и статей, являющихся источниками информации для самостоятельного изучения вашими клиентами. Всеобъемлющая и грамотно построенная база знаний позволит заметно снизить количество получаемых запросов и значительно сэкономить ваше время. Статьи можно распределить по категориям и подкатегориям.'; // Description in ADMIN panel
$hesklang['kb_is']='База знаний - это совокупность распределенных по категориям ответов на часто задаваемые вопросы (FAQ) и статей. Вы можете прочесть статьи в этой категории или выбрать интересующую вас подкатегорию.'; // Description for CUSTOMERS
$hesklang['new_kb_art']='Новая статья базы знаний';
$hesklang['kb_cat']='Категория';
$hesklang['kb_subject']='Тема';
$hesklang['kb_content']='Содержание';
$hesklang['kb_type']='Тип';
$hesklang['kb_published']='В свободном доступе';
$hesklang['kb_published2']='Статья в свободном доступе для всех пользователей базы знаний.';
$hesklang['kb_private']='В ограниченном доступе';
$hesklang['kb_private2']='Статьи в ограниченном доступе предназначены только для сотрудников.';
$hesklang['kb_draft']='Черновик';
$hesklang['kb_draft2']='Статья сохранена, но не опубликована. Может быть прочтена только сотрудниками, <br /> имеющими доступ к управлению статьями базы знаний.';
$hesklang['kb_links']='<i><span class="notice"><b>Внимание!</b></span><br />Введите верный код без &lt;head&gt; и &lt;body&gt; тэгов, только содержимое!</i>';
$hesklang['kb_ehtml']='Это HTML код (Я введу верный (X)HTML код)';
$hesklang['kb_dhtml']='Это простой текст (ссылки будут активироваться щелчком мыши)';
$hesklang['kb_save']='Сохранить статью';
$hesklang['kb_e_subj']='Введите тему статьи!';
$hesklang['kb_e_cont']='Введите содержимое статьи!';
$hesklang['kb_art_added']='Статья добавлена';
$hesklang['your_kb_added']='Новая статья базы заний успешно добавлена';
$hesklang['kb_art_deleted']='Статья удалена';
$hesklang['your_kb_deleted']='Выбранная статья базы знаний успешно удалена';
$hesklang['kb_art_mod']='Статья изменена';
$hesklang['your_kb_mod']='Изменения, внесенные в выбранную статью, успешно сохранены';
$hesklang['kb_cat_new']='Новая (под)категория базы знаний';
$hesklang['kb_cat_parent']='исходная категория';
$hesklang['kb_cat_sub']='Подкатегории';
$hesklang['kb_cat_title']='Название категории';
$hesklang['kb_cat_published']='Категория в свободном доступе для всех пользователей базы знаний.';
$hesklang['kb_cat_private']='Категория доступна только для сотрудников.';
$hesklang['kb_cat_add']='Добавить категорию';
$hesklang['kb_cat_e_title']='Введите название категории!';
$hesklang['kb_cat_added']='Категория добавлена';
$hesklang['kb_cat_added2']='Новая категория успешно добавлена в базу знаний';
$hesklang['kb_cat_man']='Управление категорией базы знаний';
$hesklang['kb_cat_edit']='Редактировать элементы категории';
$hesklang['kb_cat_inv']='Неверная категория';
$hesklang['kb_cat_art']='Статьи в этой категории';
$hesklang['kb_p_art']='+ Статья';
$hesklang['kb_p_art2']='добавить новую статью в выбранную категорию.';
$hesklang['kb_add_art']='Добавить статью';
$hesklang['kb_p_cat']='+ Категория';
$hesklang['kb_p_cat2']='создать новую подкатегорию в выбранной категории.';
$hesklang['kb_add_cat']='Добавить категорию';
$hesklang['kb_p_man']='Управление';
$hesklang['kb_p_man2']='управление выбранной категорией (редактирование, удаление, управление статьями).';
$hesklang['kb_main']='Удаление или перемещение основной категории базы знаний невозможно.';
$hesklang['kb_no_art']='В этой категории статей нет.';
$hesklang['author']='Автор';
$hesklang['views']='Просмотры';
$hesklang['delete']='Удалить';
$hesklang['rating']='Рейтинг';
$hesklang['votes']='Голоса';
$hesklang['kb_rated']='Рейтинг статьи %s/5.0';
$hesklang['kb_not_rated']='Статья еще не получила оценку';
$hesklang['del_art']='Вы уверены, что хотите удалить выбранную статью?';
$hesklang['kb_art_id']='ID статьи неверен или отсутствует!';
$hesklang['kb_art_edit']='Редактировать статью';
$hesklang['revhist']='История изменений';
$hesklang['revision1']='<li class="smaller">On %s submitted by %s</li>';
$hesklang['revision2']='<li class="smaller">On %s modified by %s</li>';
$hesklang['kb_order']='Последовательность';
$hesklang['kb_delcat']='Вы уверены, что хотите удалить эту категорию?';
$hesklang['kb_cat_mod']='Категория изменена';
$hesklang['your_cat_mod']='Изменения, внесенные в выбранную категорию, успешно сохранены';
$hesklang['kb_cat_del']='Категория базы знаний удалена';
$hesklang['kb_cat_dlt']='Выбранная категория базы знаний удалена.';
$hesklang['allowed_cat']='Категории';
$hesklang['allow_feat']='Свойства';
$hesklang['can_view_tickets']='Просмотреть запросы';
$hesklang['can_reply_tickets']='Ответить на запросы';
$hesklang['can_assign_tickets']='Соотнести запросы';
$hesklang['can_del_tickets']='Удалить запросы';
$hesklang['can_edit_tickets']='Редактировать ответы';
$hesklang['can_change_cat']='Изменить категорию запроса';
$hesklang['can_man_kb']='Управление базой знаний';
$hesklang['can_man_users']='Управление (пользователи)';
$hesklang['can_man_cat']='Управление категориями';
$hesklang['can_man_canned']='Управление шаблонами ответов';
$hesklang['can_man_settings']='Управление настройками службы технической поддержки';
$hesklang['can_del_notes']='Удалить примечания к запросу';
$hesklang['dan']='пользователи могут удалять собственные примечания к запросу. Выберите только в том случае, если хотите, чтобы этот пользователь мог также удалять примечания, созданные другими';
$hesklang['in_all_cat']='только в разрешенных категориях';
$hesklang['admin_can']='(доступ ко всем свойствам и категориям)';
$hesklang['staff_can']='(можно ограничить количество свойств и категорий)';
$hesklang['asign_one_feat']='Пожалуйста, соотнесите с этим пользователем по крайней мере одно свойство!';
$hesklang['na_view_tickets']='У вас нет доступа к просмотру запросов';
$hesklang['sh']='Показать / Скрыть';
$hesklang['support_notice']='Извините, но этот блок может быть скрыт только после приобретения лицензии HESK!';
$hesklang['rart']='Была ли эта статья полезной?';
$hesklang['r']='Помог ли вам этот ответ?';
$hesklang['tyr']='Спасибо за вашу оценку';
$hesklang['cw']='Закрыть окно';
$hesklang['cw2']='Закрыть окно и оправить запрос';
$hesklang['rh']='Оценено как <i>полезное</i>';
$hesklang['rnh']='Оценено как <i>бесполезное</i>';
$hesklang['ar']='Оценка уже выставлена';
$hesklang['rated']='Оценка пользователя %s/5.0 (%s голосов)';
$hesklang['not_rated']='Оценка пользователя пока отсутствует';
$hesklang['rdis']='Рейтинг заблокирован';
$hesklang['kbdis']='База знаний заблокирована';
$hesklang['kbpart']='Извините, у вас нет прав доступа к этой статье';
$hesklang['popart']='Самые популярные статьи базы знаний:';
$hesklang['latart']='Самые последние статьи базы знаний:';
$hesklang['m']='Прочие темы';
$hesklang['ac']='Статьи в этой категории:';
$hesklang['noa']='Статьи пока отсутствуют';
$hesklang['noac']='В этой категории статьи пока отсутствуют';
$hesklang['dta']='Дата добавления';
$hesklang['ad']='Детали статьи';
$hesklang['aid']='ID статьи';
$hesklang['as']='Решение';
$hesklang['search']='Поиск';
$hesklang['sr']='Поиск результатов';
$hesklang['nosr']='Статьи, соответствующие критериям поиска, не найдены. Поищите в базе знаний или введите новый запрос.';
$hesklang['rv']='Сброс просмотров';
$hesklang['rr']='Сброс голосов (рейтингов)';
$hesklang['opt']='Опции';
$hesklang['delcat']='Удалить категорию';
$hesklang['move1']='Переместить статьи в исходную категорию';
$hesklang['move2']='Удалить статьи в этой категории';
$hesklang['sc']='Предлагаемые статьи базы знаний';
$hesklang['not']='Запросов'; // Number of all tickets in category
$hesklang['graph']='Диаграмма';
$hesklang['lu']='Список пользователей';
$hesklang['aclose']='Автоматическое закрытие запросов';
$hesklang['aclose2']='дней с момента последнего ответа';
$hesklang['s_ucrt']='Повторное открытие запросов';
$hesklang['urate']='Рейтинги ответов';
$hesklang['hesk_url']='URL службы технической поддержки';
$hesklang['hesk_title']='Название службы технической поддержки';
$hesklang['server_time']='Отклонение времени сервера';
$hesklang['t_h']='часы';
$hesklang['cid']='ID отслеживания события';
$hesklang['t_m']='минуты';
$hesklang['day']='Летнее время';
$hesklang['tfor']='Формат времени';
$hesklang['prefix']='Префикс таблицы';
$hesklang['s_ekb']='База знаний (БЗ)';
$hesklang['s_kbs']='Активировать поиск по БЗ';
$hesklang['s_kbr']='Активировать рейтинг БЗ';
$hesklang['s_maxsr']='Макс. результаты поиска';
$hesklang['s_suggest']='Предложить статьи БЗ';
$hesklang['s_spop']='Показать популярные статьи';
$hesklang['s_slat']='Показать последние статьи';
$hesklang['s_onin']='на главной странице <a href="../" target="_blank">службы техподдержки</a>';
$hesklang['s_onkb']='на главной странице <a href="../knowledgebase.php" target="_blank">базы знаний</a>';
$hesklang['s_scol']='Категорий в строке';
$hesklang['s_ptxt']='Длина статьи для предпросмотра';
$hesklang['s_psubart']='Статьи подкатегории';
$hesklang['enable']='Активировать';
$hesklang['s_type']='Тип';
$hesklang['custom_r']='Обязательно';
$hesklang['custom_place']='Размещение';
$hesklang['custom_use']='Пользовательские поля';
$hesklang['stf']='Текстовое поле';
$hesklang['stb']='Большой блок текста';
$hesklang['srb']='Кнопка-переключатель';
$hesklang['ssb']='Выпадающий список';
$hesklang['db']='База данных';
$hesklang['hd']='Настройки службы технической поддержки';
$hesklang['gs']='Общие настройки';
$hesklang['cwin']='Закрыть окно';
$hesklang['defw']='Значение по умолчанию';
$hesklang['ok']='OK';
$hesklang['ns']='Это доступные опции для данного пользовательского поля. Чтобы сохранить изменения, нажмите на кнопку <b>OK</b> и <b>Save changes</b> на странице настроек администратора!';
$hesklang['rows']='Строки (высота)';
$hesklang['cols']='Столбцы (ширина)';
$hesklang['opt2']='Опции для этой кнопки-переключателя. Введите в строку одну опцию (каждая строка станет новым значением кнопки для выбора). Необходимо ввести по крайней мере две опции!';
$hesklang['opt3']='Опции для этого выпадающего списка. Введите в строку одну опцию (каждая строка станет новым вариантом выбора). Необходимо ввести по крайней мере бы две опции!';
$hesklang['atl2']='Введите по крайней мере две опции (одна опция в строке)!';
$hesklang['notes']='Примечания';
$hesklang['addnote']='+ Добавить примечание';
$hesklang['noteby']='Примечание ';
$hesklang['delnote']='Удалить примечание';
$hesklang['noteerr']='Примечание уже удалено или неверные параметры';
$hesklang['s']='Отправить';
$hesklang['nhid']='Примечания скрыты от клиентов!';
$hesklang['delt']='Удалить это сообщение';
$hesklang['edtt']='Редактировать сообщение';
$hesklang['edt1']='Сообщение изменено';
$hesklang['edt2']='Изменения, внесенные в выбранное сообщение, сохранены';
$hesklang['dele']='Удалить этот запрос';
$hesklang['repd']='Сообщение удалено';
$hesklang['repl']='Выбранное сообщение удалено';
$hesklang['tickets_found']='Результаты поиска';
$hesklang['al']='Администрирование';
$hesklang['ap']='Перейти в Панель администрирования';
$hesklang['dap']='Отобразить ссылку на Панель администрирования из <a href="../" target="_blank">главной страницы службы техподдержки</a>';
$hesklang['ntmc']='В вашу категорию перенесен новый запрос';
$hesklang['csrt']='Текущее время сервера:';
$hesklang['q_miss']='Пожалуйста, ответьте на вопрос анти-SPAM';
$hesklang['use_q']='Используйте вопрос анти-SPAM';
$hesklang['q_q']='-&gt; Вопрос (HTML код <font class="success">разрешен</font>)';
$hesklang['q_a']='-&gt; Ответ';
$hesklang['err_qask'] = 'Введите вопрос анти-SPAM';
$hesklang['err_qans'] = 'Введите ответ на вопрос анти-SPAM';
$hesklang['genq'] = 'Создать случайный вопрос';
/* Added or modified in version 2.1 */
$hesklang['amo']='Добавить';
$hesklang['delatt']='Удалить выбранное вложение?';
$hesklang['kb_att_rem']='Выбранное вложение удалено';
$hesklang['inv_att_id']='Неверный ID вложения!';
$hesklang['scb']='Кнопка-флажок';
$hesklang['opt4']='Опции для этой кнопки-флажка. Введите в строку одну опцию (каждая строка станет вариантом выбора). Необходимо ввести по крайней мере две опции!';
$hesklang['autologin']='Автоматическая авторизация при каждом сеансе работы';
$hesklang['just_user']='Запомнить только мое имя пользователя';
$hesklang['nothx']='Нет, спасибо';
$hesklang['pinfo']='Информация о профиле';
$hesklang['sig']='Подпись';
$hesklang['pref']='Настройки';
$hesklang['aftrep']='После ответа на запрос';
$hesklang['showtic']='Показать запрос, на который я только что ответил';
$hesklang['gomain']='Вернуться на главную страницу администрирования';
$hesklang['shownext']='Открыть следующий запрос, требующий ответа (если таковой отсутствует, перейти на главную страницу администрирования)';
$hesklang['rssn']='Отображение следующего запроса, требующего рассмотрения';
$hesklang['mrep']='Заменить существующее сообщение';
$hesklang['madd']='Добавить в нижнюю часть';
$hesklang['priv']='Категории в ограниченном доступе, предназначенные только для сотрудников, помечены *';
$hesklang['gopr']='Перейти к базе знаний';
$hesklang['inve']='Неверный e-mail файл';
$hesklang['emfm']='Отсутствует e-mail файл';
$hesklang['lgs']='Настройки языка';
$hesklang['hesk_lang']='Язык по умолчанию';
$hesklang['s_mlang']='Несколько языков';
$hesklang['s_mlange']='Если активировано, пользователи смогут обращаться в службу техподдержки на любом из установленных языков. Активируйте только в том случае, если вы оказываете поддержку на всех установленных языках!';
$hesklang['s_inl']='Тестировать каталог языка';
$hesklang['s_inle']='Тестирование каталога языка для установленных языков. Будут установлены только те языки, которые успешно пройдут тестирование. Для получения инструкций по установке и справочной информации об ошибках см. файл <b>readme.html</b>!';
$hesklang['ta']='Повторное тестирование';
$hesklang['alo']='Разрешить автоматическую авторизацию';
$hesklang['chol']='Предпочтительный язык';
$hesklang['mmdl']='Определить этот язык как основной';
$hesklang['warn']='ВНИМАНИЕ!';
$hesklang['dmod']='Включен режим отладки. Не забудьте отключить режим отладки в настройках после установки и запуска HESK.';
$hesklang['kb_spar']='Категория не может быть исходной для самой себя!';
$hesklang['mysql_root']='Пароль MySQL не определен. Вы уверены, что хотите авторизоваться как привилегированный (root) пользователь? Это крайне опасно для системы защиты!';
$hesklang['chg']='Изменить';
$hesklang['inpr']='Неверный приоритет';
$hesklang['chpri']='Приоритет изменен';
$hesklang['chpri2']='Приоритет запроса изменен на %s';
$hesklang['selcan']='Выберите шаблон ответа, который необходимо редактировать';
$hesklang['q_wrng']='Неверный ответ анти-SPAM';
$hesklang['cndupl']='Категория с таким название уже существует. Каждая категория должна иметь уникальное название.';
$hesklang['wsel']='Выберите поле, по которому должен осуществляться поиск';
$hesklang['can_add_archive']='Запросы могут быть добавлены в архив';
/* Added or modified in version 2.2 */
$hesklang['eto']='Некорректный запрос';
$hesklang['id']='ID';
$hesklang['geco']='Создать прямую ссылку';
$hesklang['genl']='Прямая ссылка на категорию';
$hesklang['genl2']='Использовать эту ссылку для предварительного выбора категории в форме &quot;Отправка запроса&quot;.';
$hesklang['ask']='Задать вопрос:';
$hesklang['shlp']='Поиск справки';
$hesklang['exa']='Примеры';
$hesklang['small']='Маленький блок';
$hesklang['large']='Большой блок';
$hesklang['cpri']='Приоритет клиента';
$hesklang['owner']='Владелец';
$hesklang['unas']='Без соотнесения';
$hesklang['assi']='Соотнести';
$hesklang['asst']='Соотнести с';
$hesklang['asst2']='Соотнести этот запрос с';
$hesklang['asss']='Соотнести с собой';
$hesklang['asss2']='Соотнести этот запрос со мной';
$hesklang['select']=' - - Выбрать - - ';
$hesklang['can_assign_self']='Соотнесение запросов с собой невозможно';
$hesklang['can_assign_others']='Возможно соотнесение запросов с другими';
$hesklang['can_run_reports']='Создание отчетов возможно';
$hesklang['can_view_ass_others']='Возможен просмотр запросов, соотнесенных с другими';
$hesklang['unoa']='Выбранный пользователь не имеет доступа к этой категории';
$hesklang['tasi']='Соотнесено с владельцем';
$hesklang['tasy']='Этот запрос соотнесен с вами';
$hesklang['taso']='Этот запрос соотнесен с выбранным пользователем';
$hesklang['tasy2']='Соотнесено с вами';
$hesklang['taso2']='Соотнесено с другим сотрудником';
$hesklang['nose']='Владелец не выбран';
$hesklang['onasc']='Этот владелец не имеет доступа к выбранной категории.';
$hesklang['tunasi']='Запрос без соотнесения';
$hesklang['tunasi2']='Запрос не имеет владельца и может быть соотнесен';
$hesklang['note']='Примечание';
$hesklang['success']='Успех';
$hesklang['nyt']='Этот запрос соотнесен с';
$hesklang['noch']='Изменения не внесены';
$hesklang['orch']='Последовательность отображения изменена';
$hesklang['rfm']='Отсутствуют обязательные данные:';
$hesklang['repl0']='Для выполнения этой задачи полученных прав доступа недостаточно';
$hesklang['repl1']='Это сообщение не существует';
$hesklang['reports']='Отчеты';
$hesklang['reports_intro']='В этом разделе можно создавать разные отчеты и видеть статистику по запросам в выбранном диапазоне дат.';
$hesklang['refi']='Очистить форму';
$hesklang['dich']='Аннулировать изменения';
$hesklang['dire']='Показать отчет';
$hesklang['m1']='Январь';
$hesklang['m2']='Февраль';
$hesklang['m3']='Март';
$hesklang['m4']='Апрель';
$hesklang['m5']='Май';
$hesklang['m6']='Июнь';
$hesklang['m7']='Июль';
$hesklang['m8']='Август';
$hesklang['m9']='Сентябрь';
$hesklang['m10']='Октябрь';
$hesklang['m11']='Ноябрь';
$hesklang['m12']='Декабрь';
$hesklang['d1']='Понедельник';
$hesklang['d2']='Вторник';
$hesklang['d3']='Среда';
$hesklang['d4']='Четверг';
$hesklang['d5']='Пятница';
$hesklang['d6']='Суббота';
$hesklang['d0']='Воскресенье';
$hesklang['mo']='Пн';
$hesklang['tu']='Вт';
$hesklang['we']='Ср';
$hesklang['th']='Чт';
$hesklang['fr']='Пт';
$hesklang['sa']='Сб';
$hesklang['su']='Вс';
$hesklang['from']='От';
$hesklang['cinv']='Неверная дата';
$hesklang['cinv2']='Принятый формат - mm/dd/yyyy';
$hesklang['cinm']='Неверно указан месяц';
$hesklang['cinm2']='Допустимый диапазон - ';
$hesklang['cind']='Неверно указан день';
$hesklang['cind2']='Допустимый диапазон для выбранного месяца - ';
$hesklang['month']='Месяц';
$hesklang['ocal']='Открыть календарь';
$hesklang['ca01']='Предыдущий год';
$hesklang['ca02']='Предыдущий месяц';
$hesklang['ca03']='Следующий месяц';
$hesklang['ca04']='Следующий год';
$hesklang['ca05']='Закрыть календарь';
$hesklang['cdr']='Выбрать диапазон дат:';
$hesklang['crt']='Выбрать тип отчета:';
$hesklang['r1']='Сегодня';
$hesklang['r2']='Вчера';
$hesklang['r3']='Этот месяц';
$hesklang['r4']='Прошедший месяц';
$hesklang['r5']='Прошедшие 30 дней';
$hesklang['r6']='Эта неделя (Пнд-Вск)';
$hesklang['r7']='Прошедшая неделя (Пнд-Вск)';
$hesklang['r8']='Эта рабочая неделя (Пнд-Птн)';
$hesklang['r9']='Прошедшая рабочая неделя (Пнд-Птн)';
$hesklang['r10']='Этот год';
$hesklang['r11']='Прошедший год';
$hesklang['r12']='Весь период';
$hesklang['datetofrom']='&quot;Date From&quot; не может превышать &quot;Date to&quot;. Даты изменены.';
$hesklang['t1']='Запросов в день';
$hesklang['t2']='Запросов в месяц';
$hesklang['t3']='Запросов на одного пользователя';
$hesklang['t4']='Запросов на одну категорию';
$hesklang['ticass']='Соотнесенные запросы';
$hesklang['ticall']='Ответы на запросы';
$hesklang['totals']='Всего';
$hesklang['all']='Все';
$hesklang['atik']='Новые запросы';
$hesklang['kbca']='Категория базы знаний с таким названием уже существует.';
$hesklang['menu_msg']='Написать сообщение';
$hesklang['menu_can']='Шаблоны';
$hesklang['m_from']='От:'; // Mail "from" address
$hesklang['m_to']='Кому:'; // Mail "to" address
$hesklang['m_sub']='Тема:'; // Mail subject
$hesklang['m_re']='Re:'; // Mail reply subject prefix, like "Re: Original subject"
$hesklang['m_fwd']='Fwd:'; // Mail forward subject prefix, like "Fwd: Original subject"
$hesklang['m_h']='Внутренние сообщения';
$hesklang['m_intro']='Использовать внутренние сообщения для общения между сотрудниками в системе HESK.';
$hesklang['e_udel']='(Пользователь удален)';
$hesklang['new_mail']='Новое внутреннее сообщение';
$hesklang['m_send']='Отправить сообщение';
$hesklang['m_rec']='Выбрать получателя сообщения';
$hesklang['m_inr']='Получатель сообщения указан неверно';
$hesklang['m_esu']='Введите тему внутреннего сообщения';
$hesklang['m_pms']='Ваше внутреннее сообщение отправлено';
$hesklang['m_pmnes']='Получено новое внутреннее сообщение';
$hesklang['inbox']='ВХОДЯЩИЕ';
$hesklang['outbox']='ИСХОДЯЩИЕ';
$hesklang['m_new']='НОВОЕ СООБЩЕНИЕ';
$hesklang['pg']='Показать страницу';
$hesklang['npm']='В этом каталоге конфиденциальных сообщений нет.';
$hesklang['m_ena']='Для прочтения этого сообщения полученных прав доступа недостаточно.';
$hesklang['mau']='Пометить как непрочтенное';
$hesklang['mo1']='Пометить выбранные сообщения как прочтенные';
$hesklang['mo2']='Пометить выбранные сообщения как непрочтенные';
$hesklang['mo3']='Удалить выбранные сообщения';
$hesklang['delm']='Удалить это сообщение';
$hesklang['e_tid']='Ошибка создания уникального ID запроса. Пожалуйста, повторите попытку отправки формы через какое-то время.';
$hesklang['smmr']='Выбранные сообщения помечены как прочтенные';
$hesklang['smmu']='выбранные сообщения помечены как непрочтенные';
$hesklang['smdl']='Выбранные сообщения удалены';
$hesklang['show']='Показать';
$hesklang['disp_only_archived']='Только архивированные запросы';
$hesklang['search_only_archived']='Только архивированные запросы';
$hesklang['s_my']='Соотнесено со мной';
$hesklang['s_ot']='Соотнесено с другими';
$hesklang['s_un']='Запросы без соотнесения';
$hesklang['s_for']='Искать ';
$hesklang['s_in']='Искать в';
$hesklang['s_incl']='Искать в';
$hesklang['find_ticket_by']='Поиск запроса';
$hesklang['e_nose']='Статус соотнесения не выбран. Отображение всех запросов.';
$hesklang['fsq']='Введите критерии поиска';
$hesklang['topen']='Открытые'; // Not-resolved tickets
$hesklang['nms']='Сообщения не выбраны. Нет элементов для изменения.';
$hesklang['tlo']='Заблокировать запрос';
$hesklang['tul']='Разблокировать запрос';
$hesklang['loc']='Заблокировано';
$hesklang['isloc']='Если заблокированные запросы помечены как обработанные, клиенты не могут отвечать на них или повторно их открывать.';
$hesklang['tlock']='Запрос заблокирован';
$hesklang['tunlock']='Запрос разблокирован';
$hesklang['tislock']='Этот запрос заблокирован. Клиент не сможет отправить ответ.';
$hesklang['tislock2']='Этот запрос заблокирован. Отправить ответ невозможно.';
$hesklang['nsfo']='Соответствующие статьи не найдены.';
$hesklang['thist']='История статуса запроса';
$hesklang['thist1']='<li class="smaller">On %s перемещен в категорию %s  %s</li>';
$hesklang['thist2']='<li class="smaller">On %s соотнесен с %s  %s</li>';
$hesklang['thist3']='<li class="smaller">On %s закрыт %s</li>';
$hesklang['thist4']='<li class="smaller">On %s открыт %s</li>';
$hesklang['thist5']='<li class="smaller">On %s заблокирован %s</li>';
$hesklang['thist6']='<li class="smaller">On %s разблокирован %s</li>';
$hesklang['thist7']='<li class="smaller">On %s запрос создан %s</li>';
$hesklang['elocked']='Этот запрос заблокирован или удален.';
$hesklang['nti']='+ Новый запрос';
$hesklang['nti2']='Вставить новый запрос';
$hesklang['nti3']='Используйте эту форму для создания нового запроса от имени клиента. Введите данные <i>customer</i> (имя клиента, его e-mail и т.д.), НЕ ваше имя! Запрос будет выглядеть так, будто его отправил клиент.';
$hesklang['addop']='Опции';
$hesklang['seno']='Отправить клиенту e-mail уведомление';
$hesklang['otas']='Показать запрос после введения';
$hesklang['notn']='Уведомления';
$hesklang['nomw']='Службой техподдержки будет оправлено e-mail уведомление в случае:';
$hesklang['nwts']='Новый запрос отправлен с указанием владельца:';
$hesklang['ncrt']='Клиент отвечает на запрос с указанием владельца:';
$hesklang['ntam']='Запрос соотнесен со мной';
$hesklang['npms']='Внутреннее сообщение отправлено мне';
$hesklang['support_remove']='В разработку HESK вложено много сил, времени и средств. Поддержите HESK, приобретите лицензию, и в вашей службе техподдержки не будет ссылки <i>Powered by Help Desk Software HESK&trade;</i>';
$hesklang['ticket_assigned_to_you']='Новый запрос соотнесен с вами';
$hesklang['ycvtao']='У вас нет прав доступа для просмотра запросов, соотнесенных с другими';
$hesklang['password_not_valid']='Пароль должен состоять минимум из 5 символов';
$hesklang['lkbs']='Загрузка предложений по базе знаний...';
$hesklang['auto']='(автоматически)';
/* Added or modified in version 2.3 */
$hesklang['unknown']='Неизвестно';
$hesklang['epd']='HESK УВЕДОМЛЕНИЕ: механизм Email Piping отключен. Включите опцию в административных настройках!';
$hesklang['pcer']='Пожалуйста, исправьте следующие ошибки:';
$hesklang['seqid']='Номер запроса';
$hesklang['close_action']='Отмечен как решенный'; // Close ACTION
$hesklang['archived']='Помеченные';
$hesklang['archived2']='Помеченный запрос';
$hesklang['add_archive']='Пометить этот запрос';
$hesklang['add_archive_quick']='Пометка для выбранных запросов';
$hesklang['remove_archive']='Очистить отметку для этого запроса';
$hesklang['remove_archive_quick']='Очистить отметки выбранных запросов';
$hesklang['added_archive']='Запрос помечен';
$hesklang['removed_archive']='Запрос не помечен';
$hesklang['added2archive']='Запросы были помечены';
$hesklang['removedfromarchive']='С запроса была снята пометка';
$hesklang['num_tickets_tag']='<b>%d</b> запросы были помечены';
$hesklang['num_tickets_untag']='<b>%d</b> запросы были освобождены от отметок';
$hesklang['can_add_archive']='Можно пометить запросы';
$hesklang['disp_only_archived']='Только помеченные запросы';
$hesklang['search_only_archived']='Только помеченные запросы';
$hesklang['critical']=' * Критический * ';
$hesklang['thist8']='<li class="smaller">Приоритет изменен с %s на %s - %s</li>';
$hesklang['thist9']='<li class="smaller">Статус изменен с %s на %s - %s</li>';
$hesklang['thist10']='<li class="smaller">Автоматически сопоставлен: с %s на %s</li>';
$hesklang['thist11']='<li class="smaller">%s отправлен посредством Email Piping</li>';
/* START abbreviatons used in "last updated" column */
$hesklang['abbr']['year']='г.';
$hesklang['abbr']['month']='м.';
$hesklang['abbr']['week']='нед.';
$hesklang['abbr']['day']='д.';
$hesklang['abbr']['hour']='ч.';
$hesklang['abbr']['minute']='мин.';
$hesklang['abbr']['second']='сек.';
/* END abberviations*/
$hesklang['cnsm']='Невозможно отправить сообщение адресату:';
$hesklang['yhbb']='Вы были заблокированы системой на %s минут ввиду множества неудачных попыток авторизации.';
$hesklang['pwdst']='Надежность пароля';
$hesklang['tid_mail']='Не переживайте! Введите свой <b>Email адрес</b> и мы отправим вам ID отслеживаемого запроса в ближайшее время:';
$hesklang['rem_email']='Запомнить мой  адрес e-mail';
$hesklang['eytid']='Введите ID вашего запроса.';
$hesklang['enmdb']='Адрес e-mail, который вы ввели не совпадает ни с одним из имеющихся в базе для заспроса с таким ID.';
$hesklang['confemail']='Подтвердить E-mail';
$hesklang['confemail2']='Пожалуйста, подтвердите E-mail';
$hesklang['confemaile']='Два e-mail адреса не совпадают';
$hesklang['taso3']='Сопоставлен с:';
$hesklang['sec_enter']='Введите число, которое вы видите на картинке ниже.';
$hesklang['reload']='Обновить изображение';
$hesklang['verify_q']='Защита от SPAM:'; // For anti-spam question
$hesklang['verify_i']='Защита от SPAM:'; // For anti-spam image (captcha)
$hesklang['admin_login']='Авторизация специалиста поддержки';
$hesklang['vrfy']='Тест пройден';
$hesklang['last_update']='Обновлено';
$hesklang['cot']='Не перемещать Критические запросы на верх';
$hesklang['def']='Назначить этот вид для меня по умолчанию';
$hesklang['gbou']='Эти запросы <b>Не сопоставлены</b>:';
$hesklang['gbom']='Запросы, сопоставленные <b>со мной</b>:';
$hesklang['gboo']='Запросы сопоставленные с <b>%s</b>:';
$hesklang['select']=' - - Нажмите, чтобы выбрать - - ';
$hesklang['chngstatus']='Изменить статус на';
$hesklang['perat']='%s для всех запросов'; // will change to "23% of all tickets"
$hesklang['viewart']='Посмотреть эту статью';
$hesklang['chdp']='Пожалуйста, измените пароль на странице вашего <a href="profile.php">Профиля</a>!';
$hesklang['chdp2']='Измените свой пароль,т.к. вы используете назначенный по умолчанию!';
$hesklang['security']='Безопасность';
$hesklang['kb_i_art']='Новая статья';
$hesklang['kb_i_art2']='Вставить статью';
$hesklang['kb_i_cat']='Новая категория';
$hesklang['kb_i_cat2']='Вставить категорию';
$hesklang['gopr']='Просмотр Базы знаний';
$hesklang['kbstruct']='Структура Базы знаний';
$hesklang['cancel']='Отмена';
$hesklang['sh']='Скрыть сообщение';
$hesklang['goodkb']='Как написать хорошую статью для Базы знаний?';
$hesklang['catset']='Настройки категории';
$hesklang['inpr']='Выбериет новый Приоритет';
$hesklang['incat']='Выберите новую Категорию';
$hesklang['instat']='Выберите новый Статус';
$hesklang['tsst']='Статус запроса был установлен на %s';
$hesklang['aass']='Автосопоставление';
$hesklang['aaon']='Автосопоставление запросов включено (щелкните для отключения)';
$hesklang['aaoff']='Автосопоставление запросов отключено (щелкните для включения)';
$hesklang['uaaon']='Автосопоставление запросов было включено для выбранного пользователя';
$hesklang['uaaoff']='Автосопоставление запросов было отключено для выбранного пользователя';
$hesklang['taasy']='Этот запрос был автоматически сопоставлен с вами';
$hesklang['can_view_unassigned']='Можно просматривать не сопоставленные запросы';
$hesklang['ycovtay']='Вы можете только просматривать запросы, сопоставленные с вами';
$hesklang['in_progress']='В процессе';
$hesklang['on_hold']='Задержан';
$hesklang['import_kb']='Импортировать данный запрос в Базу знаний';
$hesklang['import']='Вы импортируете <i>частный запрос</i> в <i>статью со свободным доступом</i>.<br /><br />Убедитесь, что вы удалили информацию частного и служебного характера из названия статьи и ее содержания!';
$hesklang['tab_1']='Общие';
$hesklang['tab_2']='Поддержка';
$hesklang['tab_3']='База знаний';
$hesklang['tab_4']='Пользовательские поля';
$hesklang['tab_5']='Прочее';
$hesklang['disable']='Отключено';
$hesklang['dat']='Дата и время';
$hesklang['lgs']='Язык интерфейса';
$hesklang['onc']='ВКЛ. - Клиенты';
$hesklang['ons']='ВКЛ. - Все';
$hesklang['viewvtic']='Просмотр запросов';
$hesklang['reqetv']='Требовать e-mail для просмотра запроса';
$hesklang['banlim']='Количество попыток авторизации';
$hesklang['banmin']='Время блокирования (минут)';
$hesklang['subnot']='Отправить уведомление';
$hesklang['subnot2']='Показать уведомление для клиентов, опубликовавших запросы';
$hesklang['eseqid']='Последовательные ID';
$hesklang['sconfe']='Подтверждение e-mail';
$hesklang['saass']='Автосопоставление запросов';
$hesklang['swyse']='WYSIWYG редактор';
$hesklang['hrts']='Оценить HESK';
$hesklang['hrts2']='Показать ссылку [Оценить этот скрипт] в разделе администрирования';
$hesklang['emlpipe']='Email piping (для публикации запросов)';
$hesklang['emlsend']='Email Отправки';
$hesklang['emlsend2']='Отправка e-mail с помощью';
$hesklang['phpmail']='PHP mail()';
$hesklang['smtp']='SMTP сервер';
$hesklang['smtph']='SMTP Хост';
$hesklang['smtpp']='SMTP Порт';
$hesklang['smtpu']='SMTP пользователь';
$hesklang['smtpw']='SMTP пароль';
$hesklang['smtpt']='SMTP интервал';
$hesklang['other']='Прочее';
$hesklang['features']='Избранное';
$hesklang['can_view_online']='Можно просматривать кто из специалистов он-лайн';
$hesklang['online']='В системе';
$hesklang['offline']='Не в системе';
$hesklang['onlinep']='Пользователи он-лайн'; // For display
$hesklang['sonline']='Пользователи он-лайн'; // For settings page
$hesklang['sonline2']='Показ пользователей он-лайн. Интервал (минут):'; // For settings page
$hesklang['gb']='Группировать';
$hesklang['dg']='Не группировать';
$hesklang['err_dpi']='База данных %s не включает все таблицы HESK с префиксом %s, изменения не сохранены.';
$hesklang['err_dpi2']='Таблицы не найдены:';
$hesklang['sns']='Все настройки были сохранены, но SMTP был отключен ввиду неудачного тестирования SMTP сервера.';
$hesklang['sme']='Ошибка SMTP';
$hesklang['scl']='Журнал событий SMTP';
$hesklang['dnl']='Загрузить';
$hesklang['dela']='Удалить эти вложения';
$hesklang['pda']='Вы хотите принудительно/последовательно удалить вложения?';
$hesklang['thist12']='<li class="smaller">Вложение %s - %s удалено %s</li>';
$hesklang['mopt']='Больше настроек';
$hesklang['lopt']='Меньше настроек';
$hesklang['meml']='Указание нескольких Email адресов';
$hesklang['meml2']='Разрешить клиентам указывать множество контактных e-mail адресов.';

// Added or modified in version 2.4
$hesklang['catd']='(категория удалена)';
$hesklang['noopen']='Нет открытых запросов, связанных с этим email';
$hesklang['maxopen']='Достигнуто максимальное количество открытых запросов (%d из %d). Пожалуйста, подождите пока существующие запросы не будут закрыты, чтобы можно было создать новый.';
$hesklang['ntnote']='Кто-то добавил примечание к запросу, связанного со мной';
$hesklang['cat_public']='Эта категория ОБЩЕДОСТУПНАЯ (нажмите, чтобы сделать частной)';
$hesklang['cat_private']='Эта категория ОГРАНИЧЕННАЯ (нажмите, чтобы сделать общедоступной)';
$hesklang['cat_aa']='Автоматическое сопоставление запросов в этой категории.';
$hesklang['cat_type']='Сделать эту категорию ограниченной (только специалисты поддержки смогут использовать её).';
$hesklang['caaon']='Автоматическое сопоставление было включено для выбранной директории.';
$hesklang['caaoff']='Автоматическое сопоставление было выключено для выбранной директории.';
$hesklang['cpub']='Тип категории был изменён на ОБЩЕДОСТУПНАЯ';
$hesklang['cpriv']='Тип категории был изменён на ОГРАНИЧЕННАЯ';
$hesklang['cpric']='Клиенты не могут выбрать ограниченную категорию, это только для персонала!';
$hesklang['user_aa']='Автоматическое сопоставление запросов для этого пользователя.';
$hesklang['attach_size']='Максимальный размер файла';
$hesklang['B']='Б';
$hesklang['kB']='кБ';
$hesklang['MB']='МБ';
$hesklang['GB']='ГБ';
$hesklang['bytes']='байтов';
$hesklang['kilobytes']='килобайтов';
$hesklang['megabytes']='мегабайтов';
$hesklang['gigabytes']='гигабайтов';
$hesklang['smtpssl']='SSL Протокол';
$hesklang['smtptls']='TLS Протокол';
$hesklang['oo']='Только открытые';
$hesklang['ool']='Список email только открытых запросов в &quot;Забытый ID отслеживания&quot; ';
$hesklang['mop']='Максимальное количество открытых запросов';
$hesklang['rord']='Порядок ответа';
$hesklang['newbot']='Самые новые ответы внизу';
$hesklang['newtop']='Самые новые ответы вверху';
$hesklang['ford']='Форма ответа';
$hesklang['formbot']='Показать форму внизу';
$hesklang['formtop']='Показать форму вверху';
$hesklang['mysqlv']='MySQL версия';
$hesklang['phpv']='PHP версия';
$hesklang['csrt']='Текущее время HESK:';
$hesklang['listp']='Список ограниченных статей';
$hesklang['listd']='Список черновых статей';
$hesklang['artp']='Ограниченные статьи';
$hesklang['artd']='Черновики статей';
$hesklang['kb_no_part']='Нет ограниченных статей в Базе знаний.';
$hesklang['kb_no_dart']='Нет черновых статей в Базе знаний.';
$hesklang['attpri']='У вас нет доступа к данному вложению';
$hesklang['can_merge_tickets']='Объединение запросов';
$hesklang['mer_selected']='Объединение выбранных запросов';
$hesklang['merged']='Выбранные запросы были объединены в один';
$hesklang['merge_err']='Возникли проблемы при объединении запросов:';
$hesklang['merr1']='выберите не менее двух запросов.';
$hesklang['merr2']='целевой запрос не найден.';
$hesklang['merr3']='запрос в категории, к которой у вас нет доступа';
$hesklang['tme']='Запрос %s был объединён со следующим запросом (%s).';
$hesklang['tme1']='Запрос %s был объединён с запросом %s';
$hesklang['tme2']='Для доступа к запросу %s введите связанный с ним адрес email.';
$hesklang['eyou']='Используйте страницу Профиля для редактирования настроек.';
$hesklang['npea']='У вас нет прав доступа для редактирования этого пользователя.';
$hesklang['duplicate_user']='Пользователь с таким именем уже существует, выберите другое имя.';
$hesklang['kw']='Ключевые слова';
$hesklang['kw1']='(опционально - разделитель пробел, запятая или новая строка)';
$hesklang['type_not_allowed']='Файл с расширением <b>%s</b> не разрешён (%s)'; // Files ending with .exe are not accepted (test.exe)
$hesklang['unread']='Клиент еще не прочитал ответ.';
$hesklang['sticky']='Сделать эту статью в виде &quot;Заметки&quot;';
$hesklang['stickyon']='Изменить статью на &quot;Заметку&quot;';
$hesklang['stickyoff']='Изменить статью на &quot;Нормальную&quot;';
$hesklang['ason']='Статья помечена как &quot;Заметка&quot;';
$hesklang['asoff']='Статья помечена как &quot;Нормальная&quot;';
$hesklang['ts']='Время работы';
$hesklang['start']='Старт / Стоп';
$hesklang['reset']='Сбросить';
$hesklang['save']='Сохранить';
$hesklang['hh']='Часов';
$hesklang['mm']='Минут';
$hesklang['ss']='Секунд';
$hesklang['thist']='История запроса';
$hesklang['thist13']='<li class="smaller">%s объединено с запросом %s - %s</li>';
$hesklang['thist14']='<li class="smaller">%s время работы над запросом было обновлено на %s - %s</li>';
$hesklang['thist15']='<li class="smaller">%s отправлено %s</li>';
$hesklang['thist16']='<li class="smaller">%s отправлено с помощью POP3 fetching</li>';
$hesklang['twu']='Время работы над запросом было изменено.';
$hesklang['autoss']='Автоматическая регистрация времени, когда я открываю запрос';
$hesklang['ful']='Ограничения выгружаемых файлов';
$hesklang['ufl']='Вы можете выгружать файлы с расширениями:';
$hesklang['nat']='Максимальное количество вложений:';
$hesklang['mfs']='Максимальный размер вложения:';
$hesklang['lps']='Предпочтительный язык интерфейса был сохранен.';
$hesklang['sav']='Показать просмотры статей';
$hesklang['sad']='Показать дату статьи';
$hesklang['emp']='Включить MySQL в PHP настройках!';
$hesklang['epd']='[HESK] EMAIL PIPING ВЫКЛЮЧЕН В НАСТРОЙКАХ';
$hesklang['pfd']='[HESK] POP3 FETCHING ВЫКЛЮЧЕН В НАСТРОЙКАХ';
$hesklang['pem']='[Piped email]'; // Default subject of piped tickets without subject
$hesklang['pde']='[Customer]'; // Default customer name for piped tickets without name
$hesklang['tab_6']='Email';
$hesklang['pop3']='POP3 Fetching';
$hesklang['pop3h']='POP3 Хост';
$hesklang['pop3p']='POP3 Порт';
$hesklang['pop3tls']='TLS Протокол';
$hesklang['pop3u']='POP3 Пользователь';
$hesklang['pop3w']='POP3 Пароль';
$hesklang['pop3e']='POP3 ошибка';
$hesklang['pop3log']='POP3 журнал соединения';
$hesklang['mysqltest']='Тестирование MySQL соединения';
$hesklang['smtptest']='Тестирование SMTP соединения';
$hesklang['pop3test']='Тестирование POP3 соединения';
$hesklang['contest']='Тестирование соединения, это может занять некоторое время...';
$hesklang['conok']='Подключение выполнено успешно!';
$hesklang['conokn']='Однако, если ваш сервер требует указания пользователя и пароля, то email не будет отправлен!';
$hesklang['saving']='Сохранение настроек, подождите, пожалуйста..';
$hesklang['sns']='Настройки были сохранены, но некоторые функции были отключены по причине наличия ошибок во время тестирования.';
$hesklang['loops']='Email повторения';
$hesklang['looph']='Максимально отправок';
$hesklang['loopt']='Периодичность';
$hesklang['didum']='Вы имели ввиду %s?'; // Did you mean someone@gmail.com?
$hesklang['yfix']='Да, исправить!';
$hesklang['nole']='Нет, оставить как есть';
$hesklang['sconfe2']='Показать поле &quot;Подтвердить email&quot; в форме отправки запроса';
$hesklang['oln']='Старое наименование:';
$hesklang['nen']='Новое наименование:';
$hesklang['use_form_below']='<i>Использовать эту форму для отправки запроса в тех.поддержку. Обязательные поля помечены как </i>';
$hesklang['esf']='Не удалось отправить email-уведомление.';
$hesklang['qrr']='(цитированный ответ удалён)';
$hesklang['remqr']='Снять цитату с ответа';
$hesklang['remqr2']='Удалить цитированный ответ из email-ов клиента';
$hesklang['suge']='Обнаружение опечаток в электронной почте';
$hesklang['epro']='Email провайдеры';
$hesklang['email_noreply']='&quot;От:&quot; email';
$hesklang['email_name']='&quot;От:&quot; Имя';
$hesklang['vscl']='Ограничения конфигурации сервера';
$hesklang['fnuscphp']='Выгрузка файла с ошибкой, попробуйте использовать вложения меньшего размера или вообще без вложений.';
$hesklang['redv']='сбросить просмотр по умолчанию';
$hesklang['fatte1']='Настройки ваших вложений &quot;Количество на одно письмо&quot; больше чем допускает ваш сервер!';
$hesklang['fatte2']='Максимальный размер файла вложения больше, чем допускает ваш сервер!';
$hesklang['fatte3']='Ваш сервер не разрешает большое количество сообщений, попробуйте уменьшить количество вложений или допустимый размер файла!';
$hesklang['embed']='Встроенные файлы';
$hesklang['embed2']='Сохранить встроенные файлы как вложения';
$hesklang['emrem']='(изображение удалено)';
$hesklang['hdemo']='(СКРЫТО В ДЕМО)';
$hesklang['ddemo']='Извините, эта функция отключена в ДЕМО-режиме!';
$hesklang['sdemo']='Сохранение изменений отключено в ДЕМО-режиме!';
$hesklang['hud']='HESK самый свежий';
$hesklang['hnw']='Доступны обновления';
$hesklang['getup']='Обновить HESK';
$hesklang['updates']='Обновления';
$hesklang['updates2']='Автоматически проверять обновления HESK.';

/* DO NOT CHANGE BELOW */
if (!defined('IN_SCRIPT')) {echo "No syntax errors detected in $_SERVER[PHP_SELF]";exit();}
?>
